---
kind: pipeline
name: default
type: docker

steps:
  - name: show directory contents
    image: alpine
    commands:
      - ls
  - name: docker bauen
    image: plugins/docker
    settings:
      username: ctdo
      password:
        from_secret: dockerhub_password
      repo: ctdo/raumstatus
      tags: latest
    when:
      ref:
        - refs/heads/master


